/*NavBlenderEin wird durch js vergeben beim Einblenden*/
.NavHoch #WebNavBlender{
	padding-top: 240px;
	transition:padding .5s;
}
.TopNavBox1 {
  display: flex;
  position: absolute;
  align-content: center;
  gap: 40px;
  align-items: center;
}
#TopNav .TopNavBox1 svg{
  width: 80px;
}
#ShortNav3 {
  gap: 60px;
}
#TopNav svg {
  width: 60px;
  height: 60px;
}
#BTNWarenkorb img, #ShopMainNavBTN img, #NavBTN #BTNWarenkorb, #ShopMainNavBTN, #NavBTN {
  width: 60px;
  height: 60px;
}
.NavBlenderEin .TopNavBox1{
	visibility: visible;
	opacity:1;
	transition: all 1s; 
}
#IconNavKontakt,#IconNavHome{
	display:none;
}
#IconNavKontakt{
	left: 50px;
}
/*Icon*/
#SuchForm input[type="submit"]{
	display:none;
}
/*Haupt Navigation */
#WebNavBlender .BildNavigation .SubNavSpezLink {
    width: 31%;
}
/*Suchform*********************************************/
#SuchForm{
	left: 230px;
	position: relative;
}
#SuchForm  input[type=text]{
	position:absolute;
	margin-top:11px;
	width:0px;
	left:80px;
	display:none;
	text-indent: 10px;
}
#SuchForm  input[type=submit]{
	border: 0px;
	border:none;
	float:right;
	display:none;
}
#Sucheinblender{
	cursor:pointer;
}
#Footer .NavMainMenue {
  max-width: 50%;
  width: 50%;
  flex: 0 0 auto;
  padding: 0 50px 50px 50px;
}
#Footer .Navigation {
  display: flex;
  flex-wrap: wrap;
  padding: 70px 0px 0px;
}
#BTN-Top {
  bottom:2px;
}